@font-face {
    font-display: swap;
    font-family: 'RobotoBold';
    src: url('../fonts/RobotoBold.eot');
    src: url('../fonts/RobotoBold.eot') format('embedded-opentype'),
        url('../fonts/RobotoBold.woff2') format('woff2'),
        url('../fonts/RobotoBold.woff') format('woff'),
        url('../fonts/RobotoBold.ttf') format('truetype'),
        url('../fonts/RobotoBold.svg#RobotoBold') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'RobotoMedium';
    src: url('../fonts/RobotoMedium.eot');
    src: url('../fonts/RobotoMedium.eot') format('embedded-opentype'),
        url('../fonts/RobotoMedium.woff2') format('woff2'),
        url('../fonts/RobotoMedium.woff') format('woff'),
        url('../fonts/RobotoMedium.ttf') format('truetype'),
        url('../fonts/RobotoMedium.svg#RobotoMedium') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'RobotoRegular';
    src: url('../fonts/RobotoRegular.eot');
    src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
        url('../fonts/RobotoRegular.woff2') format('woff2'),
        url('../fonts/RobotoRegular.woff') format('woff'),
        url('../fonts/RobotoRegular.ttf') format('truetype'),
        url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'RobotoSemiBold';
    src: url('../fonts/RobotoSemiBold.eot');
    src: url('../fonts/RobotoSemiBold.eot') format('embedded-opentype'),
        url('../fonts/RobotoSemiBold.woff2') format('woff2'),
        url('../fonts/RobotoSemiBold.woff') format('woff'),
        url('../fonts/RobotoSemiBold.ttf') format('truetype'),
        url('../fonts/RobotoSemiBold.svg#RobotoSemiBold') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto_CondensedBold';
    src: url('../fonts/Roboto_CondensedBold.eot');
    src: url('../fonts/Roboto_CondensedBold.eot') format('embedded-opentype'),
        url('../fonts/Roboto_CondensedBold.woff2') format('woff2'),
        url('../fonts/Roboto_CondensedBold.woff') format('woff'),
        url('../fonts/Roboto_CondensedBold.ttf') format('truetype'),
        url('../fonts/Roboto_CondensedBold.svg#Roboto_CondensedBold') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto_CondensedExtraBold';
    src: url('../fonts/Roboto_CondensedExtraBold.eot');
    src: url('../fonts/Roboto_CondensedExtraBold.eot') format('embedded-opentype'),
        url('../fonts/Roboto_CondensedExtraBold.woff2') format('woff2'),
        url('../fonts/Roboto_CondensedExtraBold.woff') format('woff'),
        url('../fonts/Roboto_CondensedExtraBold.ttf') format('truetype'),
        url('../fonts/Roboto_CondensedExtraBold.svg#Roboto_CondensedExtraBold') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto_CondensedMedium';
    src: url('../fonts/Roboto_CondensedMedium.eot');
    src: url('../fonts/Roboto_CondensedMedium.eot') format('embedded-opentype'),
        url('../fonts/Roboto_CondensedMedium.woff2') format('woff2'),
        url('../fonts/Roboto_CondensedMedium.woff') format('woff'),
        url('../fonts/Roboto_CondensedMedium.ttf') format('truetype'),
        url('../fonts/Roboto_CondensedMedium.svg#Roboto_CondensedMedium') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto_CondensedRegular';
    src: url('../fonts/Roboto_CondensedRegular.eot');
    src: url('../fonts/Roboto_CondensedRegular.eot') format('embedded-opentype'),
        url('../fonts/Roboto_CondensedRegular.woff2') format('woff2'),
        url('../fonts/Roboto_CondensedRegular.woff') format('woff'),
        url('../fonts/Roboto_CondensedRegular.ttf') format('truetype'),
        url('../fonts/Roboto_CondensedRegular.svg#Roboto_CondensedRegular') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto_SemiCondensedSemiBold';
    src: url('../fonts/Roboto_SemiCondensedSemiBold.eot');
    src: url('../fonts/Roboto_SemiCondensedSemiBold.eot') format('embedded-opentype'),
        url('../fonts/Roboto_SemiCondensedSemiBold.woff2') format('woff2'),
        url('../fonts/Roboto_SemiCondensedSemiBold.woff') format('woff'),
        url('../fonts/Roboto_SemiCondensedSemiBold.ttf') format('truetype'),
        url('../fonts/Roboto_SemiCondensedSemiBold.svg#Roboto_SemiCondensedSemiBold') format('svg');
}